*{
	margin:0;
	padding:0;
}


body{
   background: #eee;
   font-size:18px;
   
}

section{
	margin-top:60px;
  margin-bottom:0;
}
header{
	margin-bottom:0;
}


img{
	max-width: 100%;
}

/* ===p styles====*/
p{
	text-align:left;
}


/*====BUTTONS=============*/
a.btn-index{
	border-radius: 4px
	background-color:transparent;
	border:solid 2px #392213;
	font-weight: bold;
	color:#392213;
	-webkit-font-smoothing: antialiased;
	text-rendering:optimizelegibility;

}
a.btn-index:hover{
	border-radius: 4px
	background-color:transparent;
	border:solid 2px green;
	color:green;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-rendering:optimizelegibility;

}

a.btn-index:active{
	border-radius: 4px
	background-color:transparent;
	border:solid 2px #392213;
	color:#392213;
	font-weight: bold;
	-webkit-font-smoothing: antialiased;
	text-rendering:optimizelegibility;

}

/* ## tabs
--------------------------------------------- */
.tab-info{
	
}
.tab-content{
  background: #fff;
  border:solid 1px #bbb;
  border-radius: 5px;
}
.nav.nav-tabs a{
	color:#fff;
	background-color:green;
	font-size:20px;


}
.nav.nav-tabs a:hover{
	color:#fff;
	background-color:#706964;
	font-size:20px; 
	

}
.tab-content.members-tab-list p{
	text-decoration: none;
	margin-top:0;
	color:black;
}

 h3.tab-heading{
	text-decoration: underline;
	
}

.members-tab-list,
.meetinsg-tab-list{
	padding: 5% 30px;

	
}

.members-tab-list p.tab-para{
	font-size:17px;
	text-align: left;
	padding: 2px 0;

}

.meetinsg-tab-list a{
	text-decoration: none;

}
/* ## Tables
--------------------------------------------- */



table {
    width: 100% !important;
	margin: 0 0 1.5em 0 !important;
	border-collapse: collapse !important;
	font-family:'Source Sans Pro', sans-serif;
	font-size:16px !important;
	font-weight: 300;
	border: 1px solid #ccc !important;
}

tbody {
	border: 1px solid green;
}

td {
	padding: 0.5em 1em !important;
	border: 1px solid #ccc !important;
	background: #fff !important;
}


th{
	text-align:left !important;
	padding: 1em !important;
	font-size: 1em !important;
	font-weight: normal !important;
	color: white !important;
	border: 1px solid #ccc !important;
	background: #321C00 !important;
}

.black td{
	 background: #f1f1f1 !important;
}



/*==========================Nav=============================================
=========================================================================================*/
.navbar-wrapper{
	margin-bottom: 2px;
}
.navbar-brand{
	padding: 0 5px;
	height:60px;
}

span.logo-text{
	position:relative;
	left:70px;
	top:-40px;
	font-size: 1em;
	font-weight: 700;
	line-height: 1.5em;
	color:#392213;
}

.navbar-default, .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover {
     
}


/*===========================MBC Index page styles=====================================
=============================================================================-------*/
/*----Top section page margins-----*/
#community-header,
#landscape-header{
	margin-top:52px;
}

#truck-image,
#contact-info{
	margin:80px 0 0 0;

}

/* ===main info  section====*/


#main-info-container{
	padding:60px 0;
	border-bottom: solid grey 0.1em;
}

.info{
	text-align:center;
}

.info h1{
	font-weight:bold;
	line-height: 1.2em;
	color:#392213;
	padding: 0 0 10px;
}

.info h1:after{
        display: block;
	    content: "";
	    height: 2px;
	    background: #392213;
	    max-width: 200px;
	    margin: 0.4em auto;
}


/* ===main tumbs section====*/

section#main-thumbs{
	background-color: #eaeaea;
}

#main-thumb-container{
	padding:80px 0;
}

.main-thumb{
	padding:0 30px;
}
.main-thumb img{
	max-width:100%;
	padding-bottom: 5px;

}

.main-thumb h3{
	color:#392213;
}



.main-thumb p{
	color:#3d3c3b;
    font-weight:light;
	font-size:15px;
	line-height: 1.5em;
	padding-bottom:10px;
	text-align:left;
}


/*===========================MBC Commercial Landscape supplies Page Styles=====================================
=============================================================================-------*/
/* ===landscape header section====*/
#landscape-header{
   background: #e2e2e2;
}

#lanscape-heade-container{
	padding:70px 0;
}

.landscape-header-column{
	text-align: center;
	
}
.landscape-header-column h1{
	 font-weight:bold;
	 line-height: 1.2em;
     padding: 0 0 30px;
}
.landscape-header-column p{
	font-size:17px;
	
	line-height: 1.5em;
	padding-bottom:10px;
	text-align:center;
}

#commercial-pics{
	padding:20px 0;
}


/*===========================MBC Community Page Styles=====================================
=============================================================================-------*/

#community-header-container{
	padding:80px 0 20px;
}


.com-header{
	

}

.com-header h1{
	font-weight:bold;
	line-height: 1.2em;
	
	padding: 0 0 30px;
    text-align: center;
}

p.com-header-text{
	font-size:18px;
	color:black;
	text-align:center;
}


/* ===tabs section====*/
#com-tabs{
	background-color: #FFF;
}

#com-tabs-container{
	padding:80px 0 1px;
}

.tab-info-header{
	
	padding: 0;
}


.tab-info-header h3{
   padding-bottom: 15px;

}

.tab-info-header p{
	color:black;
	font-size:16px;
	padding:0;
}


.image-bachuss img{
	max-width:100%;
	
}

.tab-pane .meetinsg-tab-list ul.meeting-list{
	list-style-type: none;

	
}

.tab-pane .meetinsg-tab-list ul.meeting-list li, a{
	color:black;
	font-size:17px;
	padding: 2px 0;
	
}

.tab-pane .meetinsg-tab-list ul.meeting-list li, a:hover{
	color:green;
	text-transform: none;
}

/* ===About MBC section====*/
 #about-mbc{
 	background:#706964;
}

#about-mbc-container{
	padding:120px 0;
}

.about-mbc-content {
	text-align: center;
}
.about-mbc-content h1{
	color:#fff;
	font-weight:bold;
	line-height: 1.2em;
	padding-bottom:20px;
}
.about-mbc-content p{
	color:#fff;
	
}

/* ===EPA WORKS section====*/
#epa-works{
	
}
#epa-works-container{
	padding:80px 0;
}

.epa-works-content h1{
    text-align: center;
    font-weight:bold;
	line-height: 1.2em;
	
    padding-bottom: 30px;
}
.epa-works-content p{
	text-align: center;
	padding-bottom: 30px;
}

span.epa-pdf-icon{
	padding-left: 150px;
}
img.pdf-icon{
	width:30px;
	max-width:70%;
	padding-right: 10px;
}
.epa-works-content a{
   font-size:18px;
   color:green;
}

/* ===ENVIRONMENT section====*/
#environment{
	background: #f8f8f8;
}
#environment-container{

	padding:80px 0;
}

.environment-content{
	text-align: center;
}
.environment-content h1{
	font-weight:bold;
	line-height: 1.2em;
	color:#392213;
	padding-bottom: 30px;
}

.environment-content a{
	color:green;
}



#mbc-category-c-container{
	padding:80px 0;
}

.mbc-category-c-content h1,p{
	text-align: center;
	padding-bottom:30px;
}
span.epa-pdf-icon-c-a{ margin-left:28%; }
a.mbc-category-c-a{
	color:green;
	font-size:18px;
}


/*--images---*/

.environment-images-2{
	padding-top: 40px;
}
#environment-pic-container{
  padding-bottom: 10px;
}
.image-enviro img{
	margin:0 auto;
}
/*===========================MBC Contact Styles=====================================
=============================================================================-------*/

#contact-info-container{
	padding:100px 0;
}
.contact-info-column{
	padding-top:150px;
}
.contact-info-column h3,
.contact-info-column p{
	text-align:center;
	padding-bottom:10px;
}
.contact-info-images img{
	margin-bottom:1px;
}

.contact-info-column a{
	text-decoration: none;
	color:green;
}
.contact-info-column a:hover{
	text-decoration: none;
	color: black;
}



.contact-info-column span{
	padding-right:10px;
	font-size:13px;
	color:#706964;
}

/*============Waste To Energy=====================*/
#waste-to-energy{
	
}
#wastetoenergyContainer{
	padding:80px 0;
	
}

.wastetoenergy > h1{
	text-align:left;
	padding-bottom:40px;
}
 p.wasteProjectInfo{
	text-align:left;
}

ul.wastetoenergy_list{
	padding-left:5%;
}

a.w_e{
	color:green;
}
a.w_e:hover{
	
	text-decoration: underline;
}

/*===========================MBC Footer Styles=====================================
=============================================================================-------*/
#footer{
   
    margin-bottom: 0;
}

#footer-container{
	
	padding:60px 0;
}

#footer .footer-info h5, 
#footer .footer-info p{
	text-align:left;
	padding-left:50%;
	text-align:center;
}
#footer .footer-info h5{
	font-size:1em;
}
#footer .footer-info p{
	font-size:12px;
}

#footer .line{
	border-top: 1px solid green;
	padding:10px;
}

#footer .calleja-logo img{
	float:right;
	margin-top:10px;
	
}

.copy-text p{
	font-size:12px;
}
/*==========================Carousels=============================================
=========================================================================================*/

/*---MBC index Carousel-------*/
section#main-home-carousel{
   margin-top: 60px;
   background-color: #ddd;

}


#home-carousel{
	width:1200px;
	max-width:100%;
    margin: 0 auto;
}



.carousel-inner.item img{
	max-width:100%;
}



/*==========================Media Queries=============================================
=========================================================================================*/
@media (max-width: 767px) {
       .navbar-brand span{
	     display:none;
       }
        section#main-home-carousel{
        display:none;
       }

       .main-thumb{
	    padding: 0 0 20px;

        }
        
       .main-thumb h3, p{
       	padding:0 30px;
       }
       a.btn-index{
       	margin-left:20px;
       }

       .nav.nav-tabs a {
       	font-size:15px;
       }


       .nav.nav-tabs a:hover{
        font-size:15px; 

}
      
     .members-tab-list,
     .meetinsg-tab-list{
	    padding: 5% ;
}
 .image-com img{width:100%; height:170px;}
 .image-bachuss  {
 	padding:2px;
 	
	}

	#contact-info-container{
	padding:20px;
    }
    .contact-info-column{
	padding-top:15px;
    }
	
    #footer .footer-info h5, 
     #footer .footer-info p{
	text-align:left;
	padding-left:5%;
	text-align:center;
}


   #footer .calleja-logo img{
	float:left;
	margin:10px 50px;
	
}

.container{
	
}



}












